@import url('reset.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
@import url('fonts/fonts.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family:'TeXGyreAdventorRegular';
	color: #222;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}

.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.column4 {
	width:40%;
	float:right;
	margin:0 0 40px 0;
}
.column8 {
	width:56%;
	float:left;
	margin:0 0 40px 0;
}
h1 {
	color:#df0a0a;
	font-weight:bold;
	font-size:30px;
	margin:0 0 30px 0;
	line-height:36px;
}
h2 {
	color:#444;
	font-weight:bold;
	font-size:24px;
	margin:20px 0 20px 0;
	line-height:28px;
}
h2.red {
	color:#df0a0a;
	line-height:22px;
}
h2 span {
	color:#666;
	font-size:14px;
	line-height:22px;
	font-style:italic;
	font-weight:normal;
}
h3 {
	color:#444;
	font-weight:bold;
	font-size:18px;
	margin:10px 0 10px 0;
	line-height:28px;
}
p {
	line-height:22px;
	margin:0 0 15px 0;
}
.header {
	padding:30px 0;
	height:auto;
	border-bottom:5px solid #df0a0a;
	background:#000;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.logo {
	float:left;
	margin:0 0 0 0;
}
#nav {
	position:relative;
	z-index:980;
	float:right;
	margin:30px 0 0 0;
	list-style-type:none;
}
#nav li {
	display:inline;
	position:relative;
	margin:0 0 0 0;
}
#nav li:hover ul {
	display:block;
}
#nav li ul {
	display:none;
	position:absolute;
	width:220px;
	min-height:100px;
	top:25px;
	left:0px;
	margin:0 0 0 0;
	background:url(../images/drop-nav.png) no-repeat top left;
	padding:20px 10px 10px 10px;
}
#nav li ul li{
	display:block;
	margin:0 0 5px 0;
}
#nav li ul li a {
	transition:all .5s;
	font-size:15px;
	padding:8px 0 8px 8%;
	color:#eee;
	text-decoration:none;
	background:#df0a0a;
	float:left;
	width:92%;
}

#nav li a {
	transition:all .5s;
	font-size:15px;
	padding:8px 12px;
	color:#eee;
	text-decoration:none;
	background:#000;
}
#nav li ul li:nth-child(1) a {
	padding:15px 0 8px 8%;
	border-bottom:1px solid #a70707;
}
#nav li ul li:nth-child(2) a {
	padding:8px 0 10px 8%;
}
#nav li a.current {
	background:#df0a0a;
}
#nav li a:hover {
	
}

.slicknav_menu {
	display:none;
}
.cycle-slideshow {
	width:1920px;
	height:570px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
}
.cycle-slideshow img{
	position:relative;
	z-index:100;
}
.slide-info {
	background:#df0a0a;
	width:960px;
	position:absolute;
	bottom:0;
	right:0;
	z-index:800;
	padding:30px 0;
}
.prev{
	float:left;
	margin:0 0 0 30px;
	position:relative;
	z-index:800;
	width:50px;
	height:50px;
	background:url(../images/prev.png) no-repeat;
}
.next{
	float:left;
	margin:0 0 0 5px;
	position:relative;
	z-index:800;
	width:50px;
	height:50px;
	background:url(../images/next.png) no-repeat;
}
#alt-caption {
	float:left;
	margin:0 0 0 220px;
	font-size:18px;
	color:#fff;
	text-align:right;
}
#alt-caption strong {
	font-size:24px;
	font-weight:bold;
}
.content {
	position:relative;
	z-index:500;
	padding:50px 0 0 0;
	margin:0 0 -30px 0;
}


#inner-wrap {
	width:100%;
	height:150px;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
}
.transact-full {
	background:#f9f9f9;
	padding:2%;
	width:94%;
	float:left;
	margin:0 0 30px 0;
	box-shadow:0 0 1px rgba(0,0,0,0.3);
}
.transact {
	background:#f9f9f9;
	padding:2%;
	width:44%;
	float:left;
	margin:0 2% 30px 0;
	box-shadow:0 0 1px rgba(0,0,0,0.3);
}
.transact ul, .transact-full ul{
	position:relative;
	left:20px;
}
.transact .text h3, .transact-full .text h3{
	font-size:16px !important;
	line-height:22px !important;
	margin:0 0 10px 0 !important;
}
.transact .image{
	width:40%;
	float:left;
	margin:0 20px 20px 0;
}
.transact .text{
	width:55%;
	float:right;
	margin:0 0 20px 0;
}
.transact-full .image{
	width:20%;
	float:left;
	margin:0 20px 20px 0;
}
.transact-full .text{
	width:75%;
	float:right;
	margin:0 0 20px 0;
}
.transact .image img, .transact-full .image img{
	width:100%;
	height:auto;
}
.list {
	margin:0 0 0 30px;
	width:640px;
}
.list li {
	width:280px;
	float:left;
	margin:0 0 10px 0;
}
.img-r {
	float:right;
}

/* ------------------------------- */
/* Properties */
/* ------------------------------- */

.listing {
	background:#f9f9f9;
	padding:2%;
	width:96%;
	float:left;
	clear:both;
	margin:0 0 30px 0;
	box-shadow:0 0 1px rgba(0,0,0,0.3);
	position:relative;
}
.listing-left .image{
	width:100%;
	max-height:300px;
	overflow:hidden;
}
.listing-left img{
	width:100%;
}
.listing-left {
	clear:both;
	width:47%;
	float:left;
	margin:0 0 30px 0;
}
.listing-left p{
	text-align:center;
	padding:5px 0 0 0;
	font-style:italic;
}
.listing-left .hidden {
	display:none;
}
.listing-right {
	width:48%;
	float:right;
	margin:0 0 30px 0;
	padding:30px 0 0 0;
}
.listing-right .buttons {
	margin:20px 0 0 0;
	padding:20px;
	background:#fff;
	border:1px solid #ddd;
}
.listing-right .buttons span{
	float:left;
	margin:0 20px 0 0;
}
.listing-right .buttons span a{
	color:#fff;
	text-decoration:none;
	border-radius:8px;
	padding:5px 10px;
}
.listing-right .buttons span a.nicholas{
	background:#2385c9;
}
.listing-right .buttons span a.charles{
	background:#49b066;
}

.heading {
	background:#999;
	color:#fff;
	font-size:20px;
	padding:10px;
}
.heading span {
	float:right;
	font-weight:bold;
}

/* ------------------------------- */
/* Properties */
/* ------------------------------- */




footer {
	position:relative;
	height:230px;
	width:100%;
	background:#e2e2e2 url(../images/footer.png) no-repeat top center;
	z-index:400;
	padding:0;
}
.copy {
	float:left;
	font-size:12px;
	color:#878787;
	margin:180px 0 0 0;
}
.designer {
	float:right;
	font-size:12px;
	color:#878787;
	margin:180px 0 0 0;
}
.designer a{
	text-decoration:none;
	color:#878787;
}
#details {
	width:30%;
	float:left;
	margin:5px 0 0 0;
}
#form {
	width:35%;
	float:left;
	margin:0 5% 0 0;
}
.map {
	width:25%;
	height:400px;
	float:left;
	margin:30px 4% 40px 0;
	border:1px solid #fff !important;
	box-shadow:0 0 10px rgba(0,0,0,0.1);
	
}
/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    color: #888;
	position:relative;
    text-shadow: 1px 1px 1px #FFF;
	margin:10px auto 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 40px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 2%;
    width: 96%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
	width:99%;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey  input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
.basic-grey  input[type="submit"]:hover {
    background: #ab1c1c;
}

@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
}
@media only screen and (max-width: 1100px) {
	.content {
		position:relative;
		z-index:500;
		padding:50px 0 0 0;
		margin:0 0 -2px 0;
	}
	.copy {
		position:absolute;
		bottom:40px;
		float:none;
		text-align:center;
		width:90%;
		font-size:12px;
		color:#878787;
		margin:0 0 0 0;
		padding:0 5%;
	}
	.designer {
		float:none;
		position:absolute;
		bottom:20px;
		text-align:center;
		width:90%;
		font-size:12px;
		color:#878787;
		margin:0 0 0 0;
		padding:0 5%;
	}
	.slicknav_menu {
		display:block;
	}
	#nav {
		display:none;
	}
	.header {
		text-align:center;
		padding:15px 0;
	}
	.logo {
		float:none;
		margin:0 0 0 0;
	}	
	.cycle-slideshow {
		width:100%;
		height:auto;
		position:relative;
		left:0%;
		margin:0 0 0 0px;
	}
	.cycle-slideshow img{
		position:relative;
		z-index:100;
		width:100%;
	}
	.slide-info {
		background:rgba(0,0,0,0.6);
		width:100%;
		position:absolute;
		bottom:0;
		left:0;
		z-index:800;
		padding:10px 0;
	}
	.slide-info #alt-caption{
		float:right;
		margin:0 20px 0 0;
	}
	.prev{
		background:#a70707 url(../images/prev.png) no-repeat;
	}
	.next{
		background:#a70707 url(../images/next.png) no-repeat;
	}
	h1 {
		color:#df0a0a;
		font-weight:bold;
		font-size:24px;
		margin:0 0 30px 0;
		line-height:30px;
	}
	
	.transact .image{
		width:35%;
		float:left;
		margin:0 20px 20px 0;
	}
	
}
@media only screen and (max-width: 800px) {
	.welcome {
		text-align:center !important;
	}
	#details {
		width:98%;
		float:none;
		margin:0 0 30px 0;
	}
	#form {
		width:98%;
		float:left;
		margin:0 0 30px 0;
	}
	.map {
		width:98%;
		height:200px;
		float:left;
		margin:0 0 30px 0;
		border:0px solid #fff !important;
		box-shadow:0 0 0px rgba(0,0,0,0.1);
	}
	.column4 {
		width:100%;
		float:none;
		margin:0 0 40px 0;
	}
	.column8 {
		width:100%;
		float:none;
		margin:0 0 40px 0;
	}
	.transact {
		background:#f9f9f9;
		padding:2%;
		width:96%;
		float:left;
		margin:0 0 30px 0;
		box-shadow:0 0 1px rgba(0,0,0,0.3);
	}
	.listing-left {
		clear:both;
		width:100%;
		float:left;
		margin:0 0 0px 0;
	}
	.listing-right {
		width:100%;
		float:left;
		margin:0 0 30px 0;
		padding:10px 0 0 0;
	}
	.listing-right .buttons span{
		float:left;
		clear:both;
		margin:0 20px 20px 0;
		display:block;
	}
	.heading {
		background:#999;
		color:#fff;
		font-size:17px;
		padding:10px;
	}
	.heading span {
		float:none;
		position:absolute;
		top:90px;
		right:10px;
		padding:15px;
		background:rgba(207,45,45,0.75);
		font-weight:normal;
	}
	
	
}
@media only screen and (max-width: 600px) {
	.slide-info {
		display:none;
	}
	.logo {
		max-width:90%;
	}
	.transact .image{
		width:20%;
		float:left;
		margin:0 20px 20px 0;
	}
	.transact .text{
		width:70%;
		float:right;
		margin:0 0 20px 0;
	}
}
@media only screen and (max-width: 500px) {
	
	.transact .image{
		width:100%;
		float:none;
		margin:0 0px 20px 0;
	}
	.transact .text{
		width:100%;
		float:none;
		margin:0 0 20px 0;
	}
	.transact-full .image{
		width:100%;
		float:none;
		margin:0 0px 20px 0;
	}
	.transact-full .text{
		width:100%;
		float:none;
		margin:0 0 20px 0;
	}
}


/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; }

.primary{ width: 65%; float: left; }
.secondary{width: 30%; float: right; }


#blogroll{ min-height: 400px;}

.block{
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small {
    display: block;
    margin: 0 0 15px 0;
    color: #999;
}
.block p{}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: disc; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a {
    background: #000;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    list-style: none;
}
.posts li {
    margin-bottom: 7px;
    border-top: 1px solid #eee;
    padding: 7px 0 0 0;
}
.posts li a {
    color: #df0a0a;
    text-decoration: none;
}
.posts li a:hover{
	opacity: 0.8;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

.secondary h2{
	color: #999;
}

.block ul {
    list-style: disc;
    margin-left: 8px;
    padding-left: 10px;
}
/* #Media Queries
================================================== */

@media only screen and (max-width: 1200px) {

/* 1200px */
}

@media only screen and (max-width: 767px) {
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}
